Subject: ZN ions

From: Sergio Manzetti <[email-masked]>
Date: Thu, 11 Apr 2002 12:18:18 +0200

Dear CCLrs I am trying to simulate a ZN peptidase. The problem is that 
the ZN ion, which is directed by an anterior sulphur atom to donate 
certain orbitals to one carboxylate oxygen and one carbonyl oxygen for 
polarization effect to carry out catalysis, is presented in the GROMOS96 
force fields as a structural ion. Indeed, you could say that I am 
expecting an EVB/QM model of the ZN ion in a MD program, however I was 
thinking it could be possible to reduce the current hexacoordinated 
state to tetra coordinated state somehow.
I have been advised to create a topology of the tetra coordinated state 
manually, but this is rather tedious because of the state of the 
protein-inhibitor complex.

Are there options to modify the parameters in the GROMOS force field to 
your knowledge?

Sergio